Subject: Prime Broker Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 5 Oct 2000 03:21:00 -0700 (PDT)

Assuming that this relates to a request from one of the online trading sites 
(Buy Side Direct, Trading Edge or LIMITrader), Sara is correct that we intend 
to use Morgan Stanley as our prime broker to clear our trades through the 
site's clearing broker.

Mike
x39990

---------------------- Forwarded by Mike Fowler/Corp/Enron on 10/05/2000 
10:15 AM ---------------------------
From: Sara Shackleton@ECT on 10/05/2000 10:13 AM
To: Samantha Boyd/NA/Enron@ENRON
cc: Mike Fowler/Corp/Enron@ENRON, Paul Radous/Corp/Enron@ENRON 

Subject: Re:   

I'd stick with Anthony.  I didn't think that Prudential was one of our 
clearing brokers (remember, the letter must come from our clearing broker).  
Please keep Mike Fowler and Paul Radous informed.  Thanks.  Sara

	Samantha Boyd@ENRON
	10/05/2000 09:32 AM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: 

Sara,

I have Kevin Enright at Prudential Securities, Incorporated and Anthony 
Capolongo at Morgan Stanley researching the "Prime Broker Letter".  

Samantha M. Boyd
Sr. Legal Specialist
Enron North America, Corp.
1400 Smith, EB3802A
Houston, TX  77002
Phone:  (713) 853-9188
Fax:  (713) 646-3490
email:  [email-masked]

	Sara Shackleton@ECT
	10/03/2000 06:53 PM
		 
		 To: Samantha Boyd/NA/Enron@Enron, Stephanie Panus/NA/Enron@Enron
		 cc: 
		 Subject: 

Paul Radous has requested that we seek a "Prime Broker letter" to send to the 
CP.

Click on this link to view the document in the Financial Trading Agreements 
database-->